@charset "utf-8";

/* CSS Information *************************************
Description: individual of faq
Last created date: 2010/01/07
***************************************************** */

/* =======================================

	module CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.inquiry
	2.form
	3.faq
========================================== */


/* 52.faq
=================================================================== */

body#faq ul.faqList {
	margin: 0 10px 0 10px;
	padding: 0 0 28px 0;
}

body#faq ul.faqList li {
	background: url(../../img/sub-directory/faq/faq_icn_01.gif) no-repeat left 3px;
	font-size: 84.5%;
	padding: 0 0 10px 17px;
}

body#faq ol.faqContent {
	background: url(../../img/common/border_col_03.gif) repeat-x left top;
	margin: 0 10px 0 9px;
	padding: 31px 0 0 0;
}

body#faq ol.faqContent li {
	padding: 0 0 30px 0;
}

body#faq ol.faqContent li.faqOne {
	background: url(../../img/sub-directory/faq/faq_bg_01.gif) no-repeat left top;
}

body#faq ol.faqContent li.faqTwo {
	background: url(../../img/sub-directory/faq/faq_bg_02.gif) no-repeat left top;
}

body#faq ol.faqContent li.faqThree {
	background: url(../../img/sub-directory/faq/faq_bg_03.gif) no-repeat left top;
}

body#faq ol.faqContent li.faq4 {background: url(../../img/sub-directory/faq/faq_bg_04.gif) no-repeat left top;}
body#faq ol.faqContent li.faq5 {background: url(../../img/sub-directory/faq/faq_bg_05.gif) no-repeat left top;}
body#faq ol.faqContent li.faq6 {background: url(../../img/sub-directory/faq/faq_bg_06.gif) no-repeat left top;}
body#faq ol.faqContent li.faq7 {background: url(../../img/sub-directory/faq/faq_bg_07.gif) no-repeat left top;}
body#faq ol.faqContent li.faq8 {background: url(../../img/sub-directory/faq/faq_bg_08.gif) no-repeat left top;}
body#faq ol.faqContent li.faq9 {background: url(../../img/sub-directory/faq/faq_bg_09.gif) no-repeat left top;}
body#faq ol.faqContent li.faq10 {background: url(../../img/sub-directory/faq/faq_bg_10.gif) no-repeat left top;}
body#faq ol.faqContent li.faq11 {background: url(../../img/sub-directory/faq/faq_bg_11.gif) no-repeat left top;}
body#faq ol.faqContent li.faq12 {background: url(../../img/sub-directory/faq/faq_bg_12.gif) no-repeat left top;}

body#faq ol.faqContent li dl {
	background: url(../../img/common/border_col_03.gif) repeat-x left bottom;
	padding: 0 0 34px 0;
}

body#faq ol.faqContent li dl dt {
	border-bottom: 1px solid #EBEBEB;
	color: #659BBA;
	margin: 0 0 0 74px;
	padding: 5px 0 22px 0;
	font-weight: bold;
}

body#faq ol.faqContent li dl.last,
body#faq ol.faqContent li dl dd dl {
	background: none;
	padding: 0 0 0 0;
}

body#faq ol.faqContent li dl dd dl dt {
	border: none;
	padding: 21px 0 22px 0;
}
